<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Future work &amp; other topics</h1>

<ul>
<li> nbdcopy vs qemu-img convert
<li> copy-on-read, bounded caches
<li> block size adjustment
<li> <code>json:</code> URIs
<li> reading from containers &amp; stop using gzip!
<li> pay attention to benchmarking &amp; use realistic images
</ul>
